Skip to main content
DELETE
/
api
/
v2
/
external
/
storage
/
delete-folder
/
{folder_prefix}
Delete Folder
curl --request DELETE \
  --url https://api.example.com/api/v2/external/storage/delete-folder/{folder_prefix}
import requests

url = "https://api.example.com/api/v2/external/storage/delete-folder/{folder_prefix}"

response = requests.delete(url)

print(response.text)
const options = {method: 'DELETE'};

fetch('https://api.example.com/api/v2/external/storage/delete-folder/{folder_prefix}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Path Parameters

folder_prefix
string
required

Response

Successful Response